/* MEGA MENU */
.mm-conditions {
    position: relative;
    background-color: #fff; /* Ensure background color to make text visible */
    overflow: visible; /* Ensures the content isn't clipped */
    padding: 20px;
    border: 0px solid red; /* Temporary border to visualize the container */
}
.mm-conditions::before {
    content: "CONDITIONS";
    display: block;
    position: absolute;
    top: 50px;
    left: 10px;
    font-size: 160px;
    color: rgba(0, 0, 0, 0.02); /* Higher opacity for visibility */
    font-weight: bold;
    white-space: nowrap;
}
.dmr-mm-conditions {
    column-count: 1;
    column-gap: 20px; /* Adjust the gap between columns as needed */
}
.dmr-mm-conditions li {
    break-inside: avoid; /* Prevents items from splitting across columns */
    padding: 5px 0; /* Adds some spacing between list items */
}
h4.dmr-mm-conditions-cats{
    font-size:18px;
    color:#006ac1;
}
.dmr-mm-conditions-cta{
    background-color:#006ac1;
    padding: 20px;
    border-radius: 15px;
    text-align: center;
}
.dmr-mm-conditions-cta p{
    font-size:12px;
    color:white;
    margin-bottom:5px;
}


.mm-treatments {
    position: relative;
    background-color: #fff; /* Ensure background color to make text visible */
    overflow: visible; /* Ensures the content isn't clipped */
    padding: 20px;
    border: 0px solid red; /* Temporary border to visualize the container */
}
.mm-treatments::before {
    content: "TREATMENTS";
    display: block;
    position: absolute;
    top: 50px;
    left: 10px;
    font-size: 160px;
    color: rgba(0, 0, 0, 0.02); /* Higher opacity for visibility */
    font-weight: bold;
    white-space: nowrap;
}
.dmr-mm-treatments {
    column-count: 1;
    column-gap: 20px; /* Adjust the gap between columns as needed */
}
.dmr-mm-treatments li {
    break-inside: avoid; /* Prevents items from splitting across columns */
    padding: 5px 0; /* Adds some spacing between list items */
}
h4.dmr-mm-treatments-cats{
    font-size:18px;
    color:#006ac1;
}
.dmr-mm-treatments-cta{
    background-color:#006ac1;
    padding: 20px;
    border-radius: 15px;
    text-align: center;
}
.dmr-mm-treatments-cta p{
    font-size:12px;
    color:white;
    margin-bottom:5px;
}



.mmlink {
    position: relative;
    text-decoration: none;
    color: inherit; /* Optional: keeps the link color consistent */
}
.mmlink::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px; /* Adjusts the position of the underline */
    width: 0;
    height: 2px; /* Sets the thickness of the underline */
    background-color: currentColor; /* Uses the current text color */
    transition: width 0.3s ease; /* Smooth expansion effect */
}
.mmlink:hover::after {
    width: 100%; /* Expands the underline to the full width */
}

/* BUTTON-04 MEGA MENUS */
body .button-04 {
    border-radius: 3px;
    background-color: var(--button-color1);
    min-width: 130px;
    color: #FFF;
    font-family: var(--family2);
    font-weight: 400;
    border-radius: 32px;
    position: relative;
    overflow: hidden;
    line-height: 1.2;
}
body .button-04, body .button-04:link, body .button-04:active, body .button-04:visited {
    color: #FFF;
    transition: color ease-in 300ms, background-color ease-in 300ms;
}
body .button-04:hover {
    text-decoration: none !important;
}
body .btn-color1.button-04 {
    background-color: var(--button-color1);
}
body .btn-color2.button-04 {
    background-color: var(--button-color2);
}
body .btn-color3.button-04 {
    background-color: var(--button-color3);
}
body .btn-color4.button-04 {
    background-color: var(--button-color4);
}
body .btn-color4.button-04, body .btn-color4.button-04:link, body .btn-color4.button-04:active, body .btn-color4.button-04:visited {
    color: #272727;
    transition: color ease-in 300ms, background-color ease-in 300ms;
}
body .btn-color5.button-04 {
    background-color: var(--button-color5);
}
body .btn-color5.button-04, body .btn-color5.button-04:link, body .btn-color5.button-04:active, body .btn-color5.button-04:visited, body .btn-color5.button-04 span {
    color: var(--accent-color2);
}
body .btn-color6.button-04 {
    background-image: linear-gradient(to right, var(--accent-color), var(--accent-color2));
    transition: all ease-in 300ms;
}
body .button-04 .circle {
    position: absolute;
    background-color: rgba(0, 0, 0, .15);
    width: 100%;
    padding-bottom: 100%;
    border-radius: 50%;
    transition: transform 300ms ease-in, transform-origin 0ms ease-in;
    pointer-events: none;
    top: 50%;
    left: 50%;
    transform: scale(0);
    margin-left: -50%;
    margin-top: -50%;
}
body .button-04.circle-white .circle {
    background-color: rgba(255, 255, 255, .15);
}
body .button-04.circle-accent .circle {
    background-color: var(--accent-color);
    opacity: .2;
}
body .button-04 .circle.active {
    transform: scale(1);
    border-radius: 30%;
}
body .button-04 span:not(.circle) {
    z-index: 2;
    position: relative;
}

/* FORM ALIGNMENT */
.form-pages-main{
    text-align: left;
}


.responsive-video {
    position: relative;
    width: 100%; /* Full width of the container */
    height: 100%; /* Full height of the container */
    overflow: hidden; /* Prevent any overflow issues */
}

.responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; /* Fill the container width */
    height: 100%; /* Fill the container height */
    border: none; /* No borders around the iframe */
}



